package com.app.admin.framework.system.organization.view;

import com.app.admin.framework.system.organization.model.SysOrganization;

/**
 * 组织机构View
 */
public class SysOrganizationView extends SysOrganization {

    private String administratorRealName;

    private String administratorUsername;

    private String administratorPassword;

    public String getAdministratorRealName() {
        return administratorRealName;
    }

    public void setAdministratorRealName(String administratorRealName) {
        this.administratorRealName = administratorRealName;
    }

    public String getAdministratorUsername() {
        return administratorUsername;
    }

    public void setAdministratorUsername(String administratorUsername) {
        this.administratorUsername = administratorUsername;
    }

    public String getAdministratorPassword() {
        return administratorPassword;
    }

    public void setAdministratorPassword(String administratorPassword) {
        this.administratorPassword = administratorPassword;
    }
}
